<html>

<head>
  <meta charset="UTF-8">
  <title>FaceApi Landmarks Demo With Local Models</title>

  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>

  <style></style>
</head>

<script src="sketch.js"></script>

<body>
    <h1>FaceApi Landmarks Demo With Locally Served Models</h1>
</body>

</html>